<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.hints/1">
    <module_version install_time="1280358449232" last="true" origin="installer" specification_version="1.39.2.4.6.10.4">
        <file crc="3928977717" name="config/Modules/org-netbeans-modules-java-hints.xml"/>
        <file crc="716271143" name="modules/org-netbeans-modules-java-hints.jar"/>
    </module_version>
</module>
